## goffice 0.10.43

=== debian/changelog ===
goffice (0.10.43-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Sep 2018 21:54:27 +1000

goffice (0.10.41-2) unstable; urgency=medium

  * New patch to fix test failure on i386 (Closes: #904081).
  * Added "libxslt1-dev" as first alternative to virtual "libxslt-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Aug 2018 12:13:23 +1000
