## goffice 0.10.44

=== debian/changelog ===
goffice (0.10.44-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Jan 2019 16:13:47 +1100
