=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
