## goffice 0.10.45

=== debian/changelog ===
goffice (0.10.45-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Install documentation to "/usr/share/doc".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Aug 2019 20:13:48 +1000
