=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~) ,dpkg-dev (>= 1.16.1.1)
+Build-Depends: debhelper (>= 12~) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool (>= 0.35.0)
