## goffice 0.10.46

=== debian/changelog ===
goffice (0.10.46-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jan 2020 14:02:35 -0800

goffice (0.10.46-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Mark -common and -doc packages as "Multi-Arch: foreign"
    (Closes: #940326).
    Thanks, Helmut Grohne.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Nov 2019 13:12:55 +1100
