=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Standards-Version: 4.4.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 12~) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
@@ -60,6 +61,7 @@
 
 Package: libgoffice-0.10-10-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Document centric objects library - common files
  GOffice is a library of document centric objects and utilities building on
@@ -81,6 +83,7 @@
 Package: libgoffice-0.10-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: libgoffice-0.10-dev (<< 0.10.4)
 Replaces: libgoffice-0.10-dev (<< 0.10.4)
