## goffice 0.10.47

=== debian/changelog ===
goffice (0.10.47-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Removed -doc packages from Build-Depends (Closes: #949158).
    Thanks, Mattia Rizzolo.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 17 May 2020 17:49:15 +1000
