=== debian/control ===
--- 
+++ 
@@ -1,28 +1,22 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~) ,dpkg-dev (>= 1.16.1.1)
+Standards-Version: 4.5.0
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Build-Depends: debhelper-compat (= 12) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool (>= 0.35.0)
               ,libcairo2-dev (>= 1.10.0)
-              ,libcairo2-doc
               ,libgirepository1.0-dev
               ,libglib2.0-dev (>= 2.28.0)
-              ,libglib2.0-doc
               ,libgsf-1-dev (>= 1.14.25-2)
               ,libgtk-3-dev
-              ,libgtk-3-doc
               ,libpango1.0-dev
-              ,libpango1.0-doc
               ,librsvg2-dev
               ,libxext-dev
               ,libxml-parser-perl
               ,libxml2-dev
-              ,libxml2-doc
               ,libxrender-dev
               ,libxslt1-dev | libxslt-dev
 Homepage: http://wiki.gnome.org/GnomeOffice
