## goffice 0.10.48

=== debian/changelog ===
goffice (0.10.48-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Oct 2020 09:29:08 +1000
