=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Homepage: http://wiki.gnome.org/GnomeOffice
 Vcs-Browser: https://salsa.debian.org/debian/goffice
 Vcs-Git: https://salsa.debian.org/debian/goffice.git
+Rules-Requires-Root: no
 
 Package: libgoffice-0.10-dev
 Section: libdevel
