=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	dh_makeshlibs -V -Xplugins
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='libgoffice-dbg (<< 0.10.29~)'
 
 override_dh_gencontrol:
 	dh_gencontrol -v -- -VUpstream-Version=$(upstreamversion) -Vapiver=$(apiver)
