## goffice 0.10.50

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
               ,libxml2-dev
               ,libxrender-dev
               ,libxslt1-dev | libxslt-dev
-Homepage: http://wiki.gnome.org/GnomeOffice
+Homepage: https://wiki.gnome.org/Attic/GnomeOffice
 Vcs-Browser: https://salsa.debian.org/debian/goffice
 Vcs-Git: https://salsa.debian.org/debian/goffice.git
 Rules-Requires-Root: no
