## goffice 0.10.51

=== debian/changelog ===
goffice (0.10.51-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2022 20:51:09 +1100

goffice (0.10.50-1) unstable; urgency=medium

  * New upstream release.
  * Updated Homepage URL (Closes: #981590).
    Thanks, Davide Prina.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Aug 2021 22:48:40 +1000
