## goffice 0.10.52

=== debian/changelog ===
goffice (0.10.52-2) unstable; urgency=medium

  * Use `--without-long-double` on [mips64el] (Closes: #1013929).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 05 Jul 2022 14:38:29 +1000

goffice (0.10.52-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 27 Apr 2022 15:14:46 +1000
