=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,12 @@
 # Make the linker find the X libraries
 LDFLAGS += -L/usr/X11R6/lib
 
-confflags := -v \
+ifeq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),mips64el))
+## FTBFS on [mips64el] (FAIL: test-math) :: https://gitlab.gnome.org/GNOME/goffice/-/issues/59
+CONF_OPTS += --without-long-double
+endif
+
+confflags := -v $(CONF_OPTS) \
 	--host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/usr \
