## goffice 0.10.53

=== debian/changelog ===
goffice (0.10.53-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Sep 2022 18:25:57 +1000

goffice (0.10.52-4) unstable; urgency=medium

  * Reverted `--without-long-double` on [mips64el] (Closes: #1013929).
    Thanks, Ludovic Rousseau.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 04 Aug 2022 19:23:16 +1000

goffice (0.10.52-3) unstable; urgency=medium

  * New upstream patch to fix FTBFS on [mips64el] (Closes: #1013929).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 02 Aug 2022 17:39:55 +1000
