## goffice 0.10.55

=== debian/changelog ===
goffice (0.10.55-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 19:48:01 +1100
