=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
