## goffice 0.10.56

=== debian/changelog ===
goffice (0.10.56-2) unstable; urgency=medium

  * New upstream patches to fix FTBFS on 32-bit architectures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 30 Nov 2023 14:15:01 +1100

goffice (0.10.56-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 24 Nov 2023 20:54:46 +1100
