=== debian/rules ===
--- 
+++ 
@@ -39,12 +39,7 @@
 # Make the linker find the X libraries
 LDFLAGS += -L/usr/X11R6/lib
 
-ifeq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),mips64el))
-## FTBFS on [mips64el] (FAIL: test-math) :: https://gitlab.gnome.org/GNOME/goffice/-/issues/59
-CONF_OPTS += --without-long-double
-endif
-
-confflags := -v $(CONF_OPTS) \
+confflags := -v \
 	--host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/usr \
@@ -65,6 +60,7 @@
 
 # Features
 confflags +=    --enable-static --enable-gtk-doc --enable-introspection=yes
+# --without-long-double
 
 %:
 	dh $@ --with autoreconf,gir
