## goffice 0.10.57

=== debian/changelog ===
goffice (0.10.57-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:17:33 +0200

goffice (0.10.57-2) unstable; urgency=medium

  * Symbols correction for 32-bit architectures.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 May 2024 20:37:36 +1000

goffice (0.10.57-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 May 2024 18:29:15 +1000

goffice (0.10.56-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063300

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 22:01:03 +0000
