=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: goffice
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12) ,dpkg-dev (>= 1.16.1.1)
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12) ,dpkg-dev (>= 1.16.1.1)
               ,gobject-introspection (>= 1.41.4)
               ,gtk-doc-tools
               ,intltool (>= 0.35.0)
@@ -29,7 +29,7 @@
 Architecture: any
 Depends: ${misc:Depends}
         ,gir1.2-goffice-0.10 (= ${binary:Version})
-        ,libgoffice-0.10-10 (= ${binary:Version})
+        ,libgoffice-0.10-10t64 (= ${binary:Version})
         ,libcairo2-dev
         ,libglib2.0-dev
         ,libgtk-3-dev
@@ -44,7 +44,10 @@
  .
  These are the files needed when building applications that use GOffice.
 
-Package: libgoffice-0.10-10
+Package: libgoffice-0.10-10t64
+Provides: ${t64:Provides}
+Replaces: libgoffice-0.10-10
+Breaks: libgoffice-0.10-10 (<< ${source:Version})
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
         ,libgoffice-0.10-10-common (>= ${source:Version})
