=== debian/rules ===
--- 
+++ 
@@ -75,8 +75,8 @@
 	cd po && intltool-update -p
 
 override_dh_auto_configure:
-	$(info I: library-name=$(pruntime))
-	$(if $(wildcard debian/$(pruntime).install),,$(error Packaging files are not set up for base library name $(pruntime).))
+	$(info I: library-name=$(pruntime)t64)
+	$(if $(wildcard debian/$(pruntime)t64.install),,$(error Packaging files are not set up for base library name $(pruntime)t64.))
 	dh_auto_configure -- $(confflags)
 
 override_dh_auto_install:
@@ -89,7 +89,7 @@
 	# Remove files from the main package that belong to a more
 	# specialist package
 	while read l ; do \
-            $(RM) -rv debian/$(pruntime)/$$l ; \
+            $(RM) -rv debian/$(pruntime)t64/$$l ; \
         done < debian/$(pcommon).install
 	# Wipe empty dirs if any
 	find $(CURDIR)/debian -type d -empty -delete -printf 'removed %p\n'
